<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'oc_es', version '3.9'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'A punt d\'èster instalat';
$string['accept'] = 'Acceptar';
$string['action'] = 'Accion';
$string['actionchoice'] = 'Que vòs hèr damb er archiu \'{$a}\'?';
$string['actions'] = 'Accions';
$string['actionsfor'] = 'Accions entà {$a}';
$string['actionsmenu'] = 'Menu d\'accions';
$string['active'] = 'Actiu';
$string['activeusers'] = 'Usuari actiu';
$string['activities'] = 'Activitats';
$string['activities_help'] = 'Activitats coma fòrums, questionaris e "wikis", habilitar contengut interactiu tà èster afegir en cors.';
$string['activity'] = 'Activitat';
$string['activityclipboard'] = 'Votjant aguesta activitat: {$a}';
$string['activityiscurrentlyhidden'] = 'Perdona, aguesta activitat ei actuauments amagada';
$string['activitymodule'] = 'Mòdul d\'activitat';
$string['activitymodules'] = 'Mòduls d\'activitats';
$string['activityreport'] = 'Informe d\'activitats';
$string['activityreports'] = 'Infomes d\'activitats';
$string['activityselect'] = 'Selecciona aguesta activitat entà éster votjada en un aute lòc';
$string['activitysince'] = 'Activitat desde {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Activitat per usuari';
$string['add'] = 'Afegir';
$string['addactivity'] = 'Afegir ua activitat...';
$string['addactivitytosection'] = 'Afegir ua activitat tara seccion \'{$a}\'';
$string['addadmin'] = 'Afegir administrador';
$string['addblock'] = 'Afegir un blòc';
$string['addcomment'] = 'Afegirr un comentari...';
$string['addcountertousername'] = 'Crear un usuari afegint un numerò tath subernòm';
$string['addcreator'] = 'Afegir un creador deth curs';
$string['adddots'] = 'Afegir...';
$string['added'] = 'Afegit {$a}';
$string['addedrecip'] = 'Afegit a {$a} un nau recipient';
$string['addedrecips'] = 'Afegit a {$a} uns naui recipients';
$string['addedtogroup'] = 'Afegit ath grop "{$a}"';
$string['addedtogroupnot'] = 'No s\'afegit en grop "{$a}"';
$string['addedtogroupnotenrolled'] = 'No s\'afegit en grop "{$a}" ja que no ei matriculat ath cors';
$string['addfilehere'] = 'Afegir er(s) arxiu(s) aciu';
$string['addinganew'] = 'Afegitn un nau {$a}';
$string['addinganewto'] = 'Afegint un nau {$a->what} en {$a->to}';
$string['addingdatatoexisting'] = 'Afegint dades ja existentes';
$string['additionalnames'] = 'Nòms adicionals';
$string['addlinkhere'] = 'Afegir un enlaç aciu';
$string['addnew'] = 'Afegir un nau {$a}';
$string['addnewcategory'] = 'Afegir ua naua categoria';
$string['addnewcourse'] = 'Afegir un nau cors';
$string['addnewuser'] = 'Afegir un nau usuari';
$string['addnousersrecip'] = 'Afegir usuaris que no hagen accedit a {$a} tath listat de destinataris';
$string['addpagehere'] = 'Afegir texte aciu.';
$string['addresource'] = 'Afegir un recors';
$string['addresourceoractivity'] = 'Afegir ua activitat o recors';
$string['addresourcetosection'] = 'Afegir un recors ara seccion \'{$a}\'';
$string['address'] = 'Direccion';
$string['addsections'] = 'Afegir seccions';
$string['addstudent'] = 'Afegir estudiant';
$string['addsubcategory'] = 'Afegir subcategoria';
$string['addteacher'] = 'Afegir professor';
$string['admin'] = 'Administrador';
$string['adminhelpaddnewuser'] = 'Tà crear manuament un nau compde d\'usuari';
$string['adminhelpassignadmins'] = 'Es administradors pòden hèr quinsevolh causa e anar tà a on volguen d\'aguest lòc';
$string['adminhelpassigncreators'] = 'Es creadors de corsi poden crear nau corsi';
$string['adminhelpassignsiteroles'] = 'Aplicar es ròls especificats a usuaris especifics';
$string['adminhelpassignstudents'] = 'Anar entàth cors e afegir un estudiant desde eth menu d\'administracion';
$string['adminhelpauthentication'] = 'Pòs utilitzar compdes d\'us intern o bases de dades externes';
$string['adminhelpbackup'] = 'Configurar còpies de seguretat automatiques e eth sòn orari';
$string['adminhelpconfiguration'] = 'Configurar coma se ve eth lòc e coma funcione';
$string['adminhelpconfigvariables'] = 'Configurar variables que afecten ath funcionament generau deth lòc';
$string['adminhelpcourses'] = 'Definir corsi e categories e asignar personas a aguesti, editar corsi pendents';
$string['adminhelpeditorsettings'] = 'Definir es ajustaments bàsics der editor HTML';
$string['adminhelpedituser'] = 'Cercar eth listat de compdes d\'usuari e edita quinsevolh d\'eri';
$string['adminhelpenvironment'] = 'Comprobar es actuaus e futurs requeriments deth servidor';
$string['adminhelpfailurelogs'] = 'Cerca registres de entrades fallides';
$string['adminhelplanguage'] = 'Entà comprobar e editar eth actuau paqueth de lenguatge';
$string['adminhelplogs'] = 'Cerca registres d\'activitats en lòc';
$string['adminhelpmanageblocks'] = 'Administrar es blòcs instalats e es sòns ajustaments';
$string['adminhelpmanagedatabase'] = 'Accedir era base de dades directament (tier compde!)';
$string['adminhelpmanagefilters'] = 'Seleccionsar filtres de texte e ajustaments relacionadi';
$string['adminhelpmanagemodules'] = 'Administrar es moduls e es sòns ajustaments';
$string['adminhelpmanageroles'] = 'Crear e definir es ròls que seran aplicadi as usuaris';
$string['adminhelpmymoodle'] = 'Configurar eth My Moodle blòc d\'usuaris';
$string['adminhelpreports'] = 'Infomes de nivèu deth lòc';
$string['adminhelpsitefiles'] = 'Entà publicar archius generaus o penjar còpies externes';
$string['adminhelpsitesettings'] = 'Definir coma se veira era pàgina forntau deth lòc';
$string['adminhelpstickyblocks'] = 'Configurar Moddle-wide blòcs enganchadi';
$string['adminhelpthemes'] = 'Seleccionar coma se veira eth lòc (colors, honts, etc.)';
$string['adminhelpuploadusers'] = 'Impostar naui compdes d\'usuari d\'un fitxer de texte';
$string['adminhelpusers'] = 'Definir es usuaris e configurar era autenticacion';
$string['adminhelpxmldbeditor'] = 'Interficie tà editar es archius XMLDB. Sonque tà desevolupadors.';
$string['administration'] = 'Administracion';
$string['administrationsite'] = 'Administracion deth lòc';
$string['administrator'] = 'Administrador';
$string['administratordescription'] = 'Es administradors acostumen a poder hèr qualsevol causa en lòc e en toti es corsi.';
$string['administrators'] = 'Administradors';
$string['administratorsall'] = 'Toti es administradors';
$string['administratorsandteachers'] = 'Administradors e professors';
$string['advanced'] = 'Auançat';
$string['advancedfilter'] = 'Cerca auançada';
$string['advancedsettings'] = 'Ajustaments auançadi';
$string['afterresource'] = 'Dempus deth recors "{$a}"';
$string['aftersection'] = 'Dempus dera seccion "{$a}"';
$string['again'] = 'Un aute còp';
$string['agelocationverification'] = 'Verficacion d\'edat e localitzacion';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX e Javascript';
$string['all'] = 'Toti';
$string['allactions'] = 'Totes es accions';
$string['allactivities'] = 'Totes es activitates';
$string['allcategories'] = 'Totes es categories';
$string['allchanges'] = 'Toti es cambis';
$string['alldays'] = 'Toti es dies';
$string['allfieldsrequired'] = 'Toti es espacis son requeridi';
$string['allfiles'] = 'Toti es archius';
$string['allgroups'] = 'Toti es grops';
$string['alllogs'] = 'Toti es registres';
$string['allmods'] = 'Toti es {$a}';
$string['allow'] = 'Permete';
$string['allowinternal'] = 'Permete tanben metòdes interni';
$string['allownone'] = 'No permete cap';
$string['allownot'] = 'No permete';
$string['allowstealthmodules'] = 'Permete activitats sileciones';
$string['allowstealthmodules_help'] = 'S\'ei activat, es activitats poden ester disponibles mès no publiques enes secciones deth cors. Se ei atau, es enlaci a activitats silencioses an d\'ester proveiders de un aute lòc, coma ua plana de recorsi. Es activitats silencioses son listades enes nòtes e d\'auti informes.';
$string['allparticipants'] = 'Toti es participans';
$string['allteachers'] = 'Toti es professors';
$string['alphanumerical'] = 'Sonque pot contier caracters alfanumerics, junhènt(-) o punt (.)';
$string['alreadyconfirmed'] = 'Eth registre a estat confirmat';
$string['alternatename'] = 'Nòm alternatiu';
$string['always'] = 'Tostemp';
$string['and'] = '{$a->one} e {$a->two}';
$string['answer'] = 'Respòsta';
$string['any'] = 'Quinsevolh';
$string['appearance'] = 'Aparenca';
$string['approve'] = 'Aprovar';
$string['areyousure'] = 'N\'es segur?';
$string['areyousuretorestorethis'] = 'Vòs continuar?';
$string['areyousuretorestorethisinfo'] = 'Mès tard en proces auràs era opcion d\'afegir aguesta còpia en un cors existent o crear un cors completaments nau.';
$string['asc'] = 'Ascendent';
$string['assessment'] = 'Asesorament';
$string['assignadmins'] = 'Asignar administradors';
$string['assigncreators'] = 'Asignar creadors';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Asignar ròls de plana';
$string['authenticateduser'] = 'Usuario autenticat';
$string['authenticateduserdescription'] = 'Toti es usuaris en linha';
$string['authentication'] = 'Autenticacions';
$string['authenticationplugins'] = 'Plugins d\'autenticacion';
$string['autosubscribe'] = 'Auto-suscriuer-se en fòrum';
$string['autosubscribeno'] = 'Non: no subscriuer-me automaticament en fòrum de discussion';
$string['autosubscribeyes'] = 'Si: quan aja publicat, subscirueme en fòrum de discussion.';
$string['availability'] = 'Disponibilitat';
$string['availablecourses'] = 'Corsi disponbles';
$string['back'] = 'Tornar';
$string['backto'] = 'Tornar tà {$a}';
$string['backtocourselisting'] = 'Tornar tath listat de corsi';
$string['backtohome'] = 'Tornar tara plana principau';
$string['backtopageyouwereon'] = 'Tornar tara plana a on ères';
$string['backtoparticipants'] = 'Tornar thath listat de participans';
$string['backup'] = 'Còpia de seguretat';
$string['backupactivehelp'] = 'Selecciona se hèr o non còpies de seguretat automatiques.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['showadvancededitor'] = 'Auançat';
